RecursiveIteratorIterator
RecursiveIteratorIterator::getDepth
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::current

(PHP 5)

RecursiveIteratorIterator::current — Access the current element value

### Description

mixed RecursiveIteratorIterator::current ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current elements value.

RecursiveIteratorIterator
RecursiveIteratorIterator::getDepth
RecursiveIteratorIterator
PHP Manual